<h4>الدورة الصغرى | التفاوض</h4>
<h2>4.0.1 مناقشة النشاط</h2>

<hr>

<h2>إبدأ الكتابة</h2>

<ul>
  <li><a href="http://www.buildingpeace.org/conflict-styles" target="_blank">انقر هنا للمشاركة في تقييم أساليب التعامل مع النزاع.</a></li>
  <li>ما هي نتيجة تقييمك لأساليب التعامل مع النزاع؟</li>
  <li>هل كان ذلك مُفاجئًا، أو ماذا توقعت؟</li>
  <li>هل تعتقد أن نتيجة التقييم كانت دقيقة؟</li>
</ul>

<h3>ارشادات</h3>

<ul>
  <li>أضف ردّك على السؤال</li>
  <li>اقرأ ما شاركه المتعلمون الآخرون</li>
  <li>العثور على استجابة التي تهمك</li>
  <li>أضف ردّك الى هذا الطالب</li>
</ul>

<hr>
